CiscoWorks Common Services Framework Help Servlet Cross Site Scripting Vulnerability

Bugtraq ID: 47902
Class: Input Validation Error
CVE: CVE-2011-0961
Remote: Yes
Local: No
Published: May 18 2011 12:00AM
Updated: May 18 2011 12:00AM
Credit: Sense of Security Labs
Vulnerable: Cisco CiscoWorks Common Services 3.1.1
Cisco CiscoWorks Common Services 3.0.6
Cisco CiscoWorks Common Services 3.0.5
Cisco CiscoWorks Common Services 3.0.4
Cisco CiscoWorks Common Services 3.0.3
Cisco CiscoWorks Common Services 3.3
Cisco CiscoWorks Common Services 3.2
Cisco CiscoWorks Common Services 3.1
Cisco CiscoWorks Common Services 3.0
Cisco CiscoWorks Common Services 2.3
Cisco CiscoWorks Common Services 2.2
Cisco CiscoWorks Common Services 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus